#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/crash.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/debug.h
stdio.h
-
inttypes.h
-
time.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/event.h
stdbool.h
-
time.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/ivshmem.h
stdbool.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/option.h
stdbool.h
-
common/stringlist.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/common/stringlist.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/stringlist.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/stringutils.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/thread.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h
stdint.h
-
stdbool.h
-
windows.h
-
time.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/version.h

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/bfd.inc.h
bfd.h
-
bfd.h
-
bfd.h
-
bfd.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/crash.c
common/crash.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/crash.h
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/debug.h
common/version.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/version.h
execinfo.h
-
signal.h
-
stdio.h
-
stdlib.h
-
string.h
-
ucontext.h
-
unistd.h
-
inttypes.h
-
limits.h
-
link.h
-
bfd.inc.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/bfd.inc.h

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/event.c
common/event.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/event.h
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/debug.h
stdlib.h
-
pthread.h
-
assert.h
-
errno.h
-
stdatomic.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/ivshmem.c
common/ivshmem.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/ivshmem.h
assert.h
-
dirent.h
-
fcntl.h
-
unistd.h
-
sys/stat.h
-
sys/mman.h
-
sys/ioctl.h
-
stdlib.h
-
string.h
-
errno.h
-
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/debug.h
common/option.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/option.h
common/stringutils.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/stringutils.h
module/kvmfr.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/module/kvmfr.h

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/sysinfo.c
unistd.h
-
GL/glx.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/thread.c
common/thread.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/thread.h
stdlib.h
-
pthread.h
-
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/debug.h

/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/time.c
common/time.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/time.h
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/platform/linux/common/debug.h
errno.h
-
signal.h
-
stdlib.h
-
string.h
-
time.h
-

/home/abaddon/Downloads/tmp/LookingGlass/module/kvmfr.h
linux/types.h
-
linux/ioctl.h
-

